import * as React from 'react';

import Head from 'next/head';
import DefaultErrorPage from 'next/error';

export function notFound() {
  return (
    <>
      <Head>
        <meta name="robots" content="noindex" />
      </Head>
      <DefaultErrorPage statusCode={404} />
    </>
  );
}

export function forbidden() {
  return (
    <>
      <Head>
        <meta name="robots" content="noindex" />
      </Head>
      <DefaultErrorPage statusCode={403} />
    </>
  );
}
